# IBAN validation object

### Object Parameters

- `account_number` `string` — Account number in the financial institution
- `bank_id` `string` — Local bank code of the financial institution in its country
- `bic` `string` — BIC of the financial institution
- `branch_id` `string` — Branch ID of the financial institution
- `check_digits` `string` — Check digits of the IBAN
- `country_code` `string` — ISO 3166-1 Alpha-2 Country Code (e.g., `US`, `FR`, `UK`, `DE`) of the financial institution
- `iban` `string` — The IBAN being validated
- `institution_name` `string` — Name of the financial institution
- `national_id` `string` — National ID of the financial institution in its country, which usually consists of its `bank_id` and `branch_id`

**Response 200**

```json
{
  "account_number": "31926819",
  "bank_id": "NWBK",
  "bic": "NWBKGB2L",
  "branch_id": "601613",
  "check_digits": "29",
  "country_code": "GB",
  "iban": "GB29NWBK60161331926819",
  "institution_name": "NATIONAL WESTMINSTER BANK PLC",
  "national_id": "NWBK601613"
}
```
